/*     161099 : 이미지 (비율형)      */
.img_ratio__161099__ {max-width:100%;vertical-align:top}
.img_ratio__161099__ * {box-sizing:border-box}
.img_ratio__161099__ a {display:block;vertical-align:top}
.img_ratio__161099__ img {width:100%;vertical-align:top}
.mo_view{display:none;}

@media(max-width:767px){
	.pc_view{display:none;}
	.mo_view{display:block;}
}

@media (min-width:768px){
	.img_ratio__161099__ img {width:auto}
}

